Subject: Re: [PATCH v3 3/4] name-rev: provide debug output

From: Junio C Hamano <[email-masked]>
Date: Sat, 20 May 2017 14:19:09 +0900

Michael J Gruber <[email-masked]> writes:

> I think I should change 3/4 to display exactly those bits that name-rev
> actually uses for weighing different possible descriptions; they are
> differents from the "describe-bits". So please withhold 3/4 and 4/4.

OK, I think 1&2/4 from this series can progress before that as it is
an end-user visible improvement.  While looking at it, I also found
a variable that recent "timestamp_t" series didn't notice and
update, so perhaps 1&2/4 needs to be rebased on a fix for that
anyway ;-)

Thanks.  Will hold 3&4/4 for now.